.skillslibrary {
  -webkit-column-count: 2;-webkit-column-gap: 2%;-moz-column-count: 2;-moz-column-gap: 2%;column-count: 2;column-gap: 2%;  
}

.medical_question_5
{
  -webkit-column-count: 3;-webkit-column-gap: 2%;-moz-column-count: 3;-moz-column-gap: 2%;column-count: 3;column-gap: 2%;  
}

#medicalhistory_contents label
{
	 font-weight:bold;
}

#medicalhistory_contents input[type="radio"]
{
	width:50%;
	display:inline;
}

#medicalhistory_contents input[type="checkbox"]
{
	width:50%;
	display:inline;
}

#medicalhistory_contents div.row input[type="radio"]:nth-of-type(1)
{	
	margin-bottom:30px;
}

#medicalhistory_contents  div[id^='medical_question']
{
	margin-bottom:15px;
}

.main-section{
	margin:0 auto;
	padding: 20px;
	margin-top: 100px;
	background-color: #fff;
	box-shadow: 0px 0px 20px #c1c1c1;
}
.fileinput-remove,
.fileinput-upload{
	display: none;
}

.file-footer-buttons {
    display: none;
}

.loader {
		border: 16px solid #f3f3f3; /* Light grey */
		border-top: 16px solid #3498db; /* Blue */
		border-radius: 50%;
		width: 120px;
		height: 120px;
		animation: spin 2s linear infinite;
		}
		
.button.disabled {
    opacity:0.65;
	cursor:not-allowed;
 }		
 
 .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
			color: #fff!important;
			background-color: #f47321!important;
	}

.btn-primary {
    color: #fff!important;
    background-color: #f47321!important;
    border-color: #f47321!important;
}	

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff!important;
    background-color: #fbc19d!important;
    border-color: #fbc19d!important;
}

.btn-link {  
    color: #f47321!important;
	text-decoration: none!important;
}
	
.btn-link a{
    text-decoration: none!important;
}